#Bloom1 {
	
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 25px;
    max-width: 106.15385rem;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    float: left;
    float: left;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
    clear: both;
    margin-bottom: 20px;
    margin-top: 10px;
}

#Bloom1 #br-related-searches-widget{
	-webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    border-right: 0;
    float: left;
    line-height: 1.2em;
    margin: 0 0 30px;
    padding: 0;
    width: 100%;
    flex-direction: row;
}

#Bloom1 #br-related-searches-widget:before {
    display: table;
    content: ' ';
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

#Bloom1 #br-related-searches-widget .br-related-heading{
	width: 100%;
    border-bottom: 1px solid #7b7b7b;
    color: #404040;
    font-family: "Open Sans",sans-serif;
    font-size: 1.30769em;
    font-style: inherit;
    font-weight: bold;
    letter-spacing: inherit;
    margin: 20px 0;
    padding: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}

#Bloom1 #br-related-searches-widget .br-related-query{padding: 0 15px;}

#Bloom1 #br-related-searches-widget .br-related-query .br-related-query-link{
	color: #00529f;
    display: inline-block;
    font-family: inherit;
    font-size: 1.07692em;
    font-style: inherit;
    font-weight: bold;
    line-height: 1.2em;
    padding: 5px 0;
    text-transform: capitalize;
}

.br-found-heading{
	width: 100%;
    border-bottom: 1px solid #7b7b7b;
    color: #404040;
    font-family: "Open Sans",sans-serif;
    font-size: 1.30769em;
    font-style: normal;
    font-weight: bold;
    letter-spacing: inherit;
    margin-bottom: 20px;
    padding: 0 0 20px;
    text-align: center;
    text-transform: uppercase;
}

.br-sf-widget{
	width: 25%;
    float: left;
    margin-right: 0;
    padding: 2px;
    height: auto;
    line-height: 1.2em;
}

.br-sf-widget-merchant-img{
	text-align: left;
    border: 1px solid #c5c5c5;
    float: left;
    margin: 0 5% 0 0;
    width: 140px;
	height: 140px;
}
.br-sf-widget-merchant-title{
    margin: 0 0 2% 0;
    width: auto;
}
.br-sf-widget-merchant-title a{
	color: #404040;
    float: none;
    font-family: inherit;
    font-size: .92308em;
    font-style: inherit;
    font-weight: inherit;
    text-transform: capitalize;
	
}
.br-sf-widget-merchant-desc {
	
	display: block;
    max-height: 3em;
    color: #404040;
    display: none;
    float: none;
    font-family: inherit;
    font-size: .76923em;
    font-style: inherit;
    font-weight: inherit;
    margin: 0 0 2% 0;
    text-transform: capitalize;
    width: auto;
    overflow: hidden;
}

.br-sf-widget-merchant-qv{
	float: none;
    margin: 0 0 2% 0;
    width: auto;
}

.br-sf-widget-merchant-qv a{color: #00529f;
    font-family: inherit;
    font-size: .92308em;
    font-style: normal;
    font-weight: bold;
    letter-spacing: inherit;
}

.br-rp-qv-show {
    width: 500px;
}

.br-rp-qv-show {
    background: #fff;
    -webkit-box-shadow: 0 0 10px #888888;
    box-shadow: 0 0 10px #888888;
    left: 50%;
    margin-top: none;
    position: absolute;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1001;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont {
    line-height: 1.2em;
    padding: 30px;
    position: relative;
    width: 100%;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-img {
    float: left;
    margin: 0 15px 0 0;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-img {
    border: 1px solid #c5c5c5;
    height: auto;
    text-align: center;
    width: auto;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-title {
    padding: 10px 0;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-title a {
    color: #404040;
    font-family: "Open Sans",sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: inherit;
    text-transform: normal;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-desc {
    /*max-height: 8em; */
	float: none;
	overflow: hidden;
    width: auto;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-view {
    display: inline-block;
	float: none;
	margin: 20px 0 0 0;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-view a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem 0;
    padding: 0.7em 1.1em;
    border: 1px solid transparent;
    border-radius: 0;
    -webkit-transition: background-color 0.25s ease-out,color 0.25s ease-out;
    transition: background-color 0.25s ease-out,color 0.25s ease-out;
    font-family: "Nimbus Sans Novus Condensed","Open Sans",sans-serif;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #9f2b25;
    color: #fff;
    font-weight: bold;
    margin: 0;
    display: block;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-view a:hover{background-color: #7b221d;color: #fff;text-decoration:none;}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-close {
    border: 1px solid #c5c5c5;
    padding: 2px 5px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-close a {
    color: #00529f;
}

.br-sf-widget-merchant-popup-img a img{height: 100%;}

@media screen and (max-width: 599px){
	
	#Bloom1 .br-sf-widget{
	float: left;
    height: auto;
    line-height: 1.2em;
    margin-right: 0;
    padding: 5px;
    width: 100%;
	}
	
	.br-rp-qv-show {
    width: 98%;
    }
	
	.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-img {
    float: none;
    margin: 0 0px 0 0;
    }
	
	.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-desc{overflow: inherit;}
	.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-view{display:block;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	
	#Bloom1 .br-sf-widget{
	width: 50%;
	}
	.br-rp-qv-show {
    width: 450px;
	}
	.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-view{display:block;}
	
}

@media (min-width:1281px) {
	/* hi-res laptops and desktops */ 
	
	.br-rp-qv-show .br-sf-widget-merchant-popup-maincont .br-sf-widget-merchant-popup-view{
		float: right;
		margin: 20px 35px 20px 0;
	}

}